@charset "UTF-8";
/* CSS Document */
html,body {
	height: 100px;
	margin: 0px;
}

.box01 {
	background:#7D191D;
	margin-top: 0px;
	width: 100%;
	height: 3924px;
	margin:0;
}


.wheat img{
	width:70px;
	height:auto;
	position:fixed;
	top:40px;
	left:-958px;
	right:0;
	bottom:0;
	margin:auto;
}

.sugar img{
	width:200px;
	height:auto;
	position:fixed;
	top:-490px;
	left:-370px;
	right:0;
	bottom:0;
	margin:auto;
	z-index: 4;
}

.yeast img{
	width:140px;
	height:auto;
	position:fixed;
	top:30px;
	left:230px;
	right:0;
	bottom:0;
	margin:auto;
	z-index: 4;
}

.milk img{
	width:70px;
	height:auto;
	position:fixed;
	top:250px;
	left:800px;
	right:0;
	bottom:0;
	margin:auto;
}
.cloud img{
	width: 1300px;
	top:0px;
	left:0;
	right:0;
	bottom:0;
	position:absolute;
	margin:auto;
	z-index:6
}

.kumo1 img{
	width: 400px;
	top:1400px;
	left:-500px;
	right:0;
	bottom:0;
	position:absolute;
	margin:auto;
	z-index:0
}

.kumo2 img{
	width: 400px;
	top:2300px;
	left:500px;
	right:0;
	bottom:0;
	position:absolute;
	margin:auto;
	z-index:0
}

.dirts img{
	width: 1300px;
	top:5680px;
	left:0;
	right:0;
	bottom:0;
	position:absolute;
	margin:auto;
	z-index:1
}

.welcomeback img{
	width: 650px;
	top:2550px;
	left: 700px;
	position:absolute;
	z-index: 0;
}

.text img{
	width: 820px;
	top:3370px;
	left:335px;
	position:absolute;
}

.usinohahen img{
	width: 400px;
	top:3250px;
	left:1953px;
	right:0;
	bottom:0;
	position:absolute;
	
}

